@charset "UTF-8";
.one-product-container {
  margin-top: 20px;
/* padding-bottom: 60px;*/
}
.one-product-container .product-cart {
  width: 100%;
  display: flex;
}
.one-product-container .product-cart .product-request {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.one-product-container .product-cart .left-side {
  width: 390px;
  margin-right: 20px;
}
.one-product-container .product-cart .right-side {
  width: 100%;
  max-width: 550px;
}
.one-product-container .product-cart .right-side .product-name {
  display: flex;
  justify-content: space-between;
}
.one-product-container .product-cart .right-side .product-name h1 {
  color: #3D4249;
  font-size: 24px;
  line-height: 100%;
  font-weight: bold;
}
.one-product-container .product-cart .right-side .sub-name {
  font-size: 18px;
  line-height: 100%;
  margin-top: 20px;
  color: #3D4249;
}
.one-product-container .specifications-list {
  margin-top: 20px;
}
.one-product-container .specifications-list .specifications-item {
  border-bottom: 1px dotted #6F8191;
  position: relative;
  padding: 0;
  padding-right: 80px;
  margin-bottom: 20px;
}
.one-product-container .specifications-list .specifications-item .title {
  color: #6F8191;
  position: relative;
  margin-right: 3em;
  padding-right: 2px;
}
.one-product-container .specifications-list .specifications-item .something {
  color: #6F8191;
  position: absolute;
  right: 0;
  padding-left: 4px;
  width: 178px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.one-product-container .specifications-list .specifications-item .something, .one-product-container .specifications-list .specifications-item .title {
  background: #f9f9f9;
  bottom: -3px;
}
.one-product-container .specifications-title {
  margin-top: 40px;
  padding-bottom: 20px;
  border-bottom: 1px solid #E5E9ED;
}
.one-product-container .specifications-title p {
  color: #3D4249;
  font-size: 18px;
  line-height: 100%;
  font-weight: bold;
}
.one-product-container .color-pick {
  padding-top: 15px !important;
  border-top: 1px solid #E5E9ED;
  margin-bottom: 25px !important;
}
.one-product-container .color-pick .something {
  bottom: -19px !important;
  overflow: visible !important;
}
.one-product-container .color-pick .sort-list {
  width: 200px;
}
.one-product-container .color-pick input[type=checkbox]:checked+label {
  border: 2px solid #F20D0D;
}
.one-product-container .color-pick .something {
  padding-bottom: 2px;
  display: inline-flex;
}
.one-product-container .color-pick .black {
  background: #000000;
}
.one-product-container .color-pick .white {
  background: #ffffff;
}
.one-product-container .line {
  height: 1px;
  width: 100%;
  border-top: 1px solid #E5E9ED;
}
.one-product-container .availability-product {
  display: flex;
  margin-top: 20px;
  align-items: center;
}
.one-product-container .product-availability {
  display: flex;
  align-items: center;
}
.one-product-container .availability-product p, .one-product-container .product-availability p {
  color: #6F8191;
  font-size: 14px;
  line-height: 104.3%;
}
.one-product-container .availability-product .circle {
  margin-right: 20px;
  width: 10px;
  height: 10px;
  background: #F20D0D;
  border-radius: 50%;
}
.one-product-container .price-block {
  margin-top: 60px;
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: center;
}
.one-product-container .price-block .left .old-price {
  font-size: 18px;
  color: #3D4249;
  position: absolute;
  text-decoration: line-through;
  line-height: 100%;
  font-weight: 500;
  top: -17px;
  left: 0;
}
.one-product-container .price-block .left .new-price {
  font-size: 30px;
  line-height: 104.3%;
  font-weight: bold;
  color: #F20D0D;
}
.one-product-container .price-block .left .new-price:after {
  content: " ₽";
}
.one-product-container .block-product-description {
  /*margin-top: 60px;*/
  margin-bottom: 60px;
}
.product-reviews-block{
  margin-bottom: 60px;
}
.one-product-container .block-product-description p {
  font-size: 14px;
  line-height: 150%;
  color: #3D4249;
}
.one-product-container .block-product-description p:not(:last-child) {
  margin-bottom: 20px;
}
.one-product-container .block-product-description p.title {
  font-size: 30px;
  line-height: 125%;
  font-weight: bold;
  margin-bottom: 40px;
}
.one-product-container .sertificats-block {
  margin-top: 60px;
}
.one-product-container .sertificats-block .title {
  font-size: 30px;
  line-height: 125%;
  font-weight: bold;
  margin-bottom: 40px;
}
.one-product-container .sertificats-slider {
  max-width: 740px;
  margin: 0 auto 0;
}
.one-product-container .sertificats-slider .sertificat {
  display: flex !important;
  justify-content: center;
}
.one-product-container .sertificats-slider-wrap {
  position: relative;
}
.one-product-container .sertificats-slider-wrap .navig {
  width: 100%;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.one-product-container .slider-nav {
  max-width: 220px;
  margin: 0 auto;
}
.one-product-container .slider-nav img {
  cursor: pointer;
  width: 60px !important;
  height: 60px;
  object-fit: cover;
  margin: 0 auto;
}
.one-product-container .nav-slider-wrapper {
  position: relative;
  z-index: 1;
}
.one-product-container .nav-slider-wrapper .navig {
  width: 90%;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: -1;
  transform: translate(-50%, -50%);
}
.one-product-container .nav-slider-wrapper .slick-prev, .one-product-container .nav-slider-wrapper .slick-next {
  width: 20px;
  height: 20px;
}
.one-product-container .nav-slider-wrapper .slick-prev:before, .one-product-container .nav-slider-wrapper .slick-next:before {
  width: 4px;
  height: 4px;
}
.one-product-container .nav-slider-wrapper .slick-prev:before {
  margin-left: 1px;
}
.one-product-container .wrap-slide {
  width: 390px;
  max-width: 390px;
  height: 380px;
}
.one-product-container .wrap-slide img {
  width: 100%;
  object-fit: cover;
}
.main-container {
  margin-top: 40px !important;
  margin-top: 40px;
}
.main-container .fix .text-block p {
  font-size: 14px;
  line-height: 150%;
  color: #3D4249;
}
.main-container .fix .text-block p:not(:last-child) {
  margin-bottom: 20px;
}
.main-container .text-block {
  margin-top: 40px;
}
.main-container .white-block {
  background: #ffffff;
  padding: 40px 0 60px;
  margin-top: 60px;
}
.main-container .about-icons {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-container .icon {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.main-container .icon p {
  margin-top: 20px;
  font-size: 18px;
  line-height: 100%;
  text-align: center;
  color: #3D4249;
}
.main-container .icon .image {
  margin: 0 auto;
  height: 120px;
  width: 120px;
}
.main-container ol li {
  list-style-type: decimal;
  color: #3D4249;
  font-size: 18px;
  line-height: 100%;
  margin-top: 15px;
}
.main-container .principles .title {
  color: #3D4249;
  text-align: center;
  font-size: 32px;
  line-height: 100%;
  margin-top: 60px;
  font-weight: bold;
}
.main-container ol {
  margin-top: 40px;
}
.main-container .white-block .title {
  font-size: 32px;
  line-height: 100%;
  color: #3D4249;
  text-align: center;
  font-weight: bold;
}
.main-container .white-block .sertificats {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}
.main-container .white-block .sertificats img {
  width: 150px;
  height: 200px;
  object-fit: cover;
}
.main-container .block-with-form {
  padding: 60px 0;
}
.main-container .block-with-form .title {
  font-size: 32px;
  line-height: 100%;
  color: #3D4249;
  text-align: left;
  font-weight: bold;
}
.main-container .block-with-form .question-form {
  margin-top: 40px;
  width: 100%;
}
.main-container .block-with-form .question-form .main-input {
  width: 100%;
  height: 40px;
  background: #FFFFFF;
  border-radius: 4px;
  border: none;
  margin-bottom: 20px;
  box-sizing: border-box;
  padding-left: 20px;
}
.main-container .block-with-form .question-form textarea {
  width: 100%;
  height: 80px;
  background: #FFFFFF;
  border-radius: 4px;
  border: none;
  padding-top: 10px;
  resize: none;
  box-sizing: border-box;
  margin-bottom: 20px;
  padding-left: 20px;
}
.main-container .block-with-form .question-form .main-input::-webkit-input-placeholder {
  color: #CBD2D9;
  line-height: 100%;
  font-size: 14px;
}
.main-container .block-with-form .question-form .main-input:-moz-placeholder {
  color: #CBD2D9;
  font-size: 14px;
  line-height: 100%;
}
.main-container .block-with-form .question-form .main-input::placeholder {
  color: #CBD2D9;
  font-size: 14px;
  line-height: 100%;
}
.main-container .block-with-form .question-form textarea::placeholder {
  color: #CBD2D9;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}
.main-container .block-with-form .question-form textarea::-webkit-input-placeholder {
  color: #CBD2D9;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
.main-container .block-with-form .question-form textarea:-moz-placeholder {
  color: #CBD2D9;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
}
.main-container .block-with-form .question-form .bottom-form {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-container .block-with-form .question-form .bottom-form .left {
  display: flex;
  align-items: center;
}
.main-container .block-with-form .question-form .bottom-form #form-check {
  display: none;
}
.main-container .block-with-form .question-form .bottom-form label {
  width: 10px;
  height: 10px;
  position: relative;
  display: flex;
  align-items: center;
  margin-right: 10px;
  border: 1px solid #F20D0D;
  box-sizing: border-box;
  border-radius: 2px;
  background: #FFFFFF;
}
.main-container .block-with-form .question-form .bottom-form label:before {
  content: "";
  margin: auto;
  width: 6px;
  height: 6px;
  position: absolute;
  background: #F20D0D;
  border-radius: 2px;
  opacity: 0;
  border: 1px solid #ffffff;
}
.main-container .block-with-form .question-form .bottom-form input[type=checkbox]:checked+label:before {
  opacity: 1;
}
.main-container .block-with-form p {
  font-size: 14px;
  line-height: 150%;
  color: #6F8191;
}
.main-container .block-with-form p a {
  color: #F20D0D;
  border-bottom: 1px solid #F20D0D;
}
.main-container .block-with-form p a:hover {
  border-bottom: 1px solid transparent;
}
.contacts-container #map {
  width: 100%;
  height: 480px;
}
.contacts-container .contacts-info {
  padding-left: 55px;
  border-left: 5px solid #F20D0D;
}
.contacts-container .contacts-info:nth-child(2) {
  margin-top: 60px;
}
.contacts-container .contacts-item {
  display: flex;
}
.contacts-container .contacts-item:not(:last-child) {
  margin-bottom: 40px;
}
.contacts-container .contacts-item .left {
  width: 100%;
  max-width: 265px;
  margin-right: 20px;
  font-size: 17px;
  line-height: 100%;
  color: #3D4249;
}
.contacts-container .contacts-item .right {
  color: #3D4249;
  font-size: 17px;
  line-height: 110%;
  font-weight: bold;
}
.contacts-container .contacts-item .right a {
  color: #3D4249;
  font-size: 17px;
  line-height: 110%;
  font-weight: bold;
}
.contacts-container .contacts-item .right a:hover {
  color: #F20D0D;
}
.contacts-container .white-block {
  margin-top: 0;
  padding: 60px 0;
}
.contacts-container .download-button {
  margin-top: 60px;
}
.contacts-container .download-button a {
  width: 225px;
}
.main-picture {
  width: 100%;
  height: 480px;
}
.main-picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.news .date {
  margin-top: 40px;
}
.news .date p {
  font-size: 18px;
  line-height: 100%;
  color: #6F8191;
}
.news .news-title {
  margin-top: 40px;
}
.news .news-title p,
.news .news-title h1,
.news .news-title h2 {
  font-size: 24px;
  line-height: 100%;
  color: #3D4249;
  font-weight: bold;
}
.news .news-text {
  margin-top: 20px;
}
.news .news-text p {
  font-size: 14px;
  line-height: 150%;
  color: #3D4249;
  margin-bottom: 20px;
}
.news .news-text .hidden-part {
  display: none;
  opacity: 0;
}
.news .read-all {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}
.news .read-all a {
  width: 165px;
}
.news .last-news {
  display: flex;
}
.news .last-news .news-post {
  width: 225px;
  height: 280px;
  box-sizing: border-box;
  padding: 20px;
  background: #ffffff;
  margin-right: 20px;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
}
.news .last-news .news-post:hover .news-title {
  color: #F20D0D;
}
.news .last-news .image {
  width: 100%;
  height: 120px;
}
.news .last-news .image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 2px;
  object-position: center;
}
.news .last-news .date {
  font-size: 14px;
  line-height: 150%;
  color: #CBD2D9;
  margin-top: 12px;
}
.news .last-news .news-title {
  font-size: 1.1em;
  line-height: 100%;
  font-weight: bold;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #3D4249;
  margin-top: 20px;
}
.news .last-news .news-text {
  font-size: 12px;
  line-height: 150%;
  margin-top: 10px;
  display: flex;
  color: #6F8191;
  overflow: hidden;
  height: 70px;
}
.news .block-news {
  padding: 40px 0 60px;
}
.news .block-news .fix {
  flex-direction: column;
}
.news .block-news .fix .right-side {
  margin-top: 40px;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.news .block-news .title {
  font-size: 24px;
  line-height: 100%;
  color: #3D4249;
  font-weight: bold;
}
.news .block-news .orange-button {
  position: relative;
  bottom: auto;
  left: auto;
}
.news .block-news .show-more {
  display: flex;
  justify-content: center;
  margin-top: 40px;
}
.news .right-side .news-post {
  margin-bottom: 20px;
}
.news .right-side .news-post .news-title {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.articles {
  padding-bottom: 60px;
}
.articles .block-articles {
  padding: 0px 0 40px;
}
.articles .block-articles .right-side {
  flex-wrap: wrap;
}
.articles .block-articles .right-side .news-post {
  margin-bottom: 20px;
}
.articles .block-articles .right-side .news-post:nth-child(4n+4) {
  margin-right: 0;
}
.articles .read-more {
  display: flex;
  justify-content: center;
}
.articles .article-title {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.articles .article-title .title {
  font-size: 24px;
  line-height: 100%;
  font-weight: bold;
  color: #3D4249;
}
.articles .article-title .date {
  font-size: 18px;
  line-height: 100%;
  color: #6F8191;
}
.articles .article-text {
  margin-top: 40px;
}
.articles .article-text p {
  font-size: 14px;
  line-height: 150%;
  color: #3D4249;
  margin-bottom: 20px;
}
.articles .article-text q {
  font-size: 14px;
  line-height: 150%;
  quotes: "\00ab" "\00bb";
  margin-bottom: 20px;
  display: block;
  color: #6F8191;
}
.payment {
  padding-bottom: 60px;
}
.payment section:not(:last-child) {
  margin-bottom: 40px;
}
.payment section .main-title {
  font-size: 24px;
  line-height: 100%;
  color: #3D4249;
  font-weight: bold;
  margin-bottom: 20px;
}
.payment section .title {
  font-size: 18px;
  line-height: 100%;
  color: #3D4249;
  font-weight: bold;
  margin-bottom: 20px;
}
.payment section .text {
  font-size: 14px;
  line-height: 150%;
  color: #3D4249;
}
.payment section .text:not(:last-child) {
  margin-bottom: 20px;
}
.payment section .sub-title {
  font-size: 14px;
  line-height: 150%;
  color: #3D4249;
  margin-bottom: 10px;
  font-weight: bold;
}
.payment section li {
  font-size: 14px;
  line-height: 150%;
  color: #3D4249;
}
.payment section .image {
  display: flex;
  justify-content: space-between;
}
.payment section .image .text {
  align-items: center;
}
.payment section strong {
  font-weight: bold;
}
.payment .payment-info {
  margin-top: 60px;
}
.payment .payment-info .text {
  max-width: 84%;
}
.rewiews {
  padding-bottom: 60px;
}
.rewiews .rewiews-block {
  display: flex;
  flex-wrap: wrap;
}
.rewiews .rewiews-block .rewiews-item {
  width: 225px;
  height: 280px;
  box-sizing: border-box;
  padding: 25px 20px;
  background: #ffffff;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
  margin-bottom: 20px;
  margin-right: 20px;
}
.rewiews .rewiews-block .rewiews-item:nth-child(4n+4) {
  margin-right: 0;
}
.rewiews .rewiews-block .rewiews-item p {
  color: #3D4249;
  line-height: 150%;
}
.rewiews .rewiews-block .rewiews-item .name {
  font-size: 14px;
  font-weight: bold;
}
.rewiews .rewiews-block .rewiews-item .city {
  font-size: 12px;
}
.rewiews .rewiews-block .rewiews-item .date {
  color: #CBD2D9;
  font-size: 14px;
  margin-top: 20px;
  line-height: 150%;
}
.rewiews .rewiews-block .rewiews-item .rewiew-text {
  font-size: 12px;
  margin-top: 10px;
}
.rewiews .read-more {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}
.cart-page {
  padding-bottom: 60px;
}
.cart-page .specifications-list {
  margin-top: 20px;
}
.cart-page .specifications-list .specifications-item {
  border-bottom: 1px dotted #6F8191;
  position: relative;
  padding: 0;
  padding-right: 85px;
  box-sizing: border-box;
}
.cart-page .specifications-list .specifications-item .title {
  color: #6F8191;
  position: relative;
  padding-right: 2px;
}
.cart-page .specifications-list .specifications-item .something {
  color: #6F8191;
  position: absolute;
  right: 0;
  padding-left: 2px;
    max-width: 115px;
  box-sizing: border-box;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.cart-page .specifications-list .specifications-item .something, .cart-page .specifications-list .specifications-item .title {
  background: #ffffff;
  bottom: -4px;
  border: none;
}
.cart-page .specifications-title p {
  color: #3D4249;
  font-size: 18px;
  line-height: 100%;
  font-weight: bold;
}
.cart-page .color-pick {
  padding-top: 10px !important;
}
.cart-page .color-pick input {
  display: none;
}
.cart-page .color-pick .color {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 1px solid #CBD2D9;
  box-sizing: border-box;
  display: block;
  margin-right: 10px;
}
.cart-page .color-pick .red {
  background: #FF0000;
}
.cart-page .color-pick .something {
  padding-bottom: 2px;
  display: inline-flex;
}
.cart-page .color-pick .black {
  background: #000000;
}
.cart-page .color-pick .white {
  background: #ffffff;
}
.cart-page .item-info .title a {
  font-size: 14px;
  line-height: 100%;
  display: inline;
  color: #3D4249;
  border-bottom: 1px solid;
}
.cart-page .item-info {
      margin-right: 30px;
          max-width: 68%;
}
.cart-page .cart-item {
  background: #ffffff;
  box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.08);
  border-radius: 2px;
  border: 1px solid transparent;
  box-sizing: border-box;
  width: 100%;
  display: flex;
  padding: 20px;
  margin-bottom: 20px;
  position: relative;
  justify-content: space-between;
}
.cart-page .cart-item:hover {
  border: 1px solid #F20D0D;
}
.cart-page .cart-item:hover .delete-form-cart {
  display: block;
  opacity: 1;
}
.cart-page .left {
  display: flex;
 width: 80%;
}
.cart-page .left .image {
  margin-right: 20px;
}
.cart-page .product-number {
  display: flex;
  align-items: center;
}
.cart-page .product-number button {
  width: 20px;
  height: 20px;
  background: #FFFFFF;
  border: 1px solid #CBD2D9;
  box-sizing: border-box;
  border-radius: 2px;
  color: #F20D0D;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.cart-page .product-number input {
  width: 40px;
  height: 20px;
  border: none;
  background: #ffffff;
  text-align: center;
  vertical-align: center;
  font-size: 18px;
  line-height: 100%;
  color: #3D4249;
  margin: 0 20px;
}
.cart-page .delete-form-cart {
  position: absolute;
  right: 20px;
  bottom: 10px;
  display: none;
}
.cart-page .delete-form-cart a {
  color: #7e8488;
  font-size: 12px;
  line-height: 150%;
}
.cart-page .delete-form-cart a:hover {
  border-bottom: 1px solid;
}
.cart-page .product-price {
  display: flex;
  align-items: center;
  width: 165px;
  justify-content: flex-end;
}
.cart-page .product-price .price {
  font-size: 24px;
  line-height: 100%;
  font-weight: bold;
  color: #3D4249;
}
.cart-page .product-price .price:after {
  content: " ₽";
}
.cart-page .product-old-price {
  position: relative;
  width: 90px;
}
.cart-page .product-old-price .old-price {
  position: absolute;
  top: 50%;
  width: 100%;
  text-align: center;
  left: 50%;
  transform: translate(-50%, -50%);
  text-decoration-line: line-through;
}
.cart-page .image {
  width: 160px;
  display: flex;
  align-items: center;
}
.cart-page .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cart-page .image a{
      width: 100%;
    height: 100%;
}
.cart-page .total-price-block,.pr_bot {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.cart-page .total-price-block .total-price,.pr_bot .total-price {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  padding-right: 20px;
}
.cart-page .total-price-block .total-price p,.pr_bot  .total-price p{
  font-size: 24px;
  line-height: 100%;
  color: #3D4249;
  font-weight: bold;
}
.cart-page .total-price-block .total-price .price,.pr_bot .total-price .price {
  color: #F20D0D;
  margin-left: 10px;
  text-align: right;
}
.contacts_card_container .one_line {
  display: flex;
  width: auto;
  border-left: none;
  padding: 10px 0;
  margin: 0 0 30px 0;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: flex-start;
  justify-content: flex-start;
  align-items: flex-start;
}
.contacts_card_container .one_line.contacts_card {
  margin-right:100%;
}
.contacts_card_container .one_line .nomap .contacts_card__item .left{
  display: none;
}
.contacts_title.one_line span.mdash_cont {
  margin: 0 15px;
}
.one_line.contacts_title span{margin:0}
/*
.contacts_card_container .one_line:after {
  content: '\A';
  white-space: pre;
}
*/
.contacts_card.one_line ul.nomap {
  width: auto;
  display: inline-block;
}
.contacts_card_container .one_line .contacts_card__item .right{
  font-size: 24px;
}
/*.cart-page .total-price-block .total-price .price:after,*/.pr_bot .total-price .price:after {
  content: " руб.";
}
.woocommerce-checkout .place_holder {
  z-index: 100;
  left: 21px;
  cursor: text;
  position: absolute;
  pointer-events: none;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px;
  line-height: 150%;
  width: 100%;
  display: inline-block;
  user-select: none;
  color: #CBD2D9;
}
.woocommerce-checkout .placetextarea .place_holder {
  z-index: 100;
  left: 21px;
  cursor: text;
  position: absolute;
  top: 10px;
  transform: translateY(0);
  font-size: 14px;
  line-height: 150%;
  width: 100%;
  display: inline-block;
  user-select: none;
  color: #CBD2D9;
}
.woocommerce-input-wrapper {
  position: relative;
  overflow: hidden;
  height: 40px;
  margin-bottom: 20px;
}
.woocommerce-input-wrapper .place_holder span {
  color: red;
}

.woocommerce-input-wrapper textarea::placeholder {
  font-size: 14px;
  line-height: 150%;
  color: #3d3d3d;
}
.woocommerce-checkout input, .cart-page .form-order input,form.woocommerce-form.woocommerce-form-login.login input{
  padding-left: 20px;
  width: 100%;
  box-sizing: border-box;
  height: 40px;
  background: #FFFFFF;
  font-size: 14px;
  line-height: 150%;
  border-radius: 4px;
  border: 1px solid transparent;
}
.woocommerce-checkout input[type='checkbox'], .cart-page .form-order input[type='checkbox'],form.woocommerce-form.woocommerce-form-login.login input[type='checkbox']{
  width: 30px;
  line-height: 100%;
  height: 30px;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox {
  display: grid;
  grid-template-columns: 40px 1fr;
}
.woocommerce-form__label-for-checkbox span {
  line-height: 35px;
}
.cart-page .form-order {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}
.cart-page .block-order {
  margin-top: 60px;
}
.cart-page .block-order .title {
  font-size: 24px;
  line-height: 100%;
  color: #3D4249;
  font-weight: bold;
}
.cart-page .block-order .placetextarea {
  height: 80px;
}
.woocommerce-checkout textarea, .cart-page .block-order textarea {
  width: 100%;
  background: #FFFFFF;
  height: 80px;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  border-radius: 4px;
  border: 1px solid transparent;
  resize: none;
  padding-top: 10px;
  padding-left: 20px;
  box-sizing: border-box;
}
.woocommerce-checkout input:focus, .woocommerce-checkout textarea:focus {
  border: 1px solid #F20D0D;
}
.woocommerce-invalid.woocommerce-invalid-required-field input {
  border: 1px solid #f00;
}
.cart-page .block-order .bottom-form {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}
.cart-page .block-order .search-sort {
  width: 470px;
  height: 40px;
  margin-top: 20px;
  background: #FFFFFF;
  transition: .1s;
  position: relative;
  border: 1px solid transparent;
  border-radius: 2px;
}
.cart-page .block-order .sort_selected:after {
  margin-left: 0;
  right: 20px;
  position: absolute;
}
.cart-page .block-order .sort-list {
  width: 100%;
  box-sizing: border-box;
}
.cart-page .block-order .search-sort .sort_selected {
  border-left: 0;
  height: 100%;
}
.cart-page .bottom-form-buttons {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 40px;
}
.cart-page .bottom-form-buttons .left {
  display: flex;
  align-items: center;
}
.cart-page .bottom-form-buttons .left p {
  font-size: 14px;
  line-height: 150%;
  color: #6F8191;
}
.cart-page .bottom-form-buttons .left p a {
  color: #F20D0D;
  border-bottom: 1px solid #F20D0D;
}
.cart-page .bottom-form-buttons .left p a:hover {
  border-bottom: 1px solid transparent;
}
.cart-page .bottom-form-buttons #form-check {
  display: none;
}
.cart-page .bottom-form-buttons label {
  width: 10px;
  height: 10px;
  position: relative;
  display: flex;
  align-items: center;
  margin-right: 10px;
  border: 1px solid #F20D0D;
  box-sizing: border-box;
  border-radius: 2px;
  background: #FFFFFF;
}
.cart-page .bottom-form-buttons label:before {
  content: "";
  position: absolute;
  top: 1px;
  left: 2px;
  right: 1px;
  bottom: 1px;
  background: #F20D0D;
  border-radius: 1px;
  opacity: 0;
}
.cart-page .bottom-form-buttons input[type=checkbox]:checked+label:before {
  opacity: 1;
}
.title-icons {
  font-size: 32px;
  line-height: 100%;
  text-align: center;
  color: #3D4249;
  margin-bottom: 40px;
  font-weight: bold;
}
/*# sourceMappingURL=product.css.map */

.woocommerce-pagination .page-numbers {
  display: flex;
  justify-content: center;
}
.woocommerce-pagination .page-numbers a, .woocommerce-pagination .page-numbers .page-numbers.dots {
  line-height: 100%;
  color: #3D4249;
}
.woocommerce-pagination .page-numbers .page-numbers.dots {
  cursor: default;
}
.woocommerce-pagination .page-numbers .page-numbers.current {
  line-height: 100%;
  color: #bbbbbb;
  cursor: default;
}
.woocommerce-pagination .page-numbers li:not(:last-child) {
  margin-right: 10px;
}
.woocommerce-pagination .page-numbers a:hover {
  color: #F20D0D;
}
.woocommerce-pagination {
  margin-top: 30px;
  margin-left: 20px;
}
.woocommerce-pagination .page-numbers .page-numbers.prev, .woocommerce-pagination .page-numbers .page-numbers.next {
  display: none;
}

.delivery-info a,
.payment-info a{
  color: #F20D0D;
  border-bottom: 1px solid;
}

.delivery-info a:hover{
 border-bottom: 1px solid transparent;
}

select#pa_cvet,
select#pa_nalichie-na-sklade{
  width: 200px;
  height: 40px;
  background: #FFFFFF;
  transition: .1s;
  outline: none;
  position: relative;
  border: 1px solid transparent;
  border-radius: 2px;
  padding-left: 20px;
  cursor: pointer;
  font-size: 16px;
  line-height: 100%;
  color: #6F8191;
  box-sizing: border-box;
  transition: .1s;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none; 
  text-overflow: ellipsis;
  padding-right: 25px;
  -webkit-padding-end: 25px ;
  -webkit-padding-start: 20px ;
}


select#pa_cvet::-ms-expand {
  display: none;
}


table.variations td.value:after {
  content: "";
  width: 0;
  height: 0;
  margin-top: 2px;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 6px solid #6F8191;
  border-radius: 3px;
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
}

table.variations{
  border-bottom: 1px solid #E5E9ED;
  width: 100%;
}
table.variations tr{
  border-bottom: 1px dotted #6F8191;
  position: relative;
  padding: 0;
  padding-right: 80px;
  margin-bottom: 30px;
  display: flex;
  align-items: center;
}

table.variations .label{
  color: #6F8191;
  position: relative;
  margin-right: 3em;
  padding-right: 2px;
  background: #f9f9f9;
  bottom: -3px;
}
table.variations .value{
  background: #f9f9f9;
  position: absolute;
  right: 0px;
  padding-left: 2px;
  bottom: -19px;
}

table.variations td{
  display: inline-flex;
}
table.variations{
  margin-bottom: 30px;  
}



.ui-widget.ui-widget-content{
  margin: 100px 0;
  padding: 0;
  border: none;
      background: #F9F9F9;
      position: relative;
}




.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited, a.ui-button, a:link.ui-button, a:visited.ui-button, .ui-button{
  color: #6F8191;
}

.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited{
  color:#F20D0D;
}
.ui-widget-header {
  border: none;
  background: none;
  font-weight: bold;
}
.ui-tabs .ui-tabs-nav li{
  border: none;
  margin: 0;
}

.ui-tabs .ui-tabs-nav li:not(:last-child){
  border-right: none; ;
}
    .ui-state-default,
     .ui-widget-content .ui-state-default,
      .ui-widget-header .ui-state-default,
       .ui-button, 
       html .ui-button.ui-state-disabled:hover, 
       html .ui-button.ui-state-disabled:active{
    background: #f9f9f9;
        border-radius: 4px;
    }

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-button:hover {
  border: none;
  background:#F20D0D;
  font-weight: bold;
 
}
.ui-state-hover a,
.ui-widget-content .ui-state-hover a,
.ui-widget-header .ui-state-hover a,
.ui-button:hover a{
   color: #ffffff;
}

.ui-tabs .ui-tabs-nav {
    margin: 0;
    padding: 2px 2px 0;
    }

    

.ui-state-active, .ui-widget-content .ui-state-active{
   background:#F20D0D;
}
.ui-state-active a, .ui-widget-content .ui-state-active a,
.ui-state-active a, .ui-widget-content .ui-state-active a{
   color: #ffffff;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-active {
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.ui-tabs .block-product-description{
margin-top: 0;
}


.ui-tabs .ui-tabs-panel {
    padding: 50px 20px 30px;
}


.ui-tabs-panel table.variations{
  margin: 0;
  border: none;
      width: 100%;
    max-height: 600px;
    display: flex;
  overflow-y: scroll;
}
.ui-tabs-panel table.variations tbody{
  width: 100%;
}



.ui-tabs-panel table.variations::-webkit-scrollbar {
  width: 4px;
  height: 4px; }
.ui-tabs-panel table.variations::-webkit-scrollbar-button {
  display: none; }
.ui-tabs-panel table.variations::-webkit-scrollbar-track {
  background-color: transparent; }
.ui-tabs-panel table.variations::-webkit-scrollbar-track-piece {
  background-color: transparent; }
.ui-tabs-panel table.variations::-webkit-scrollbar-thumb {
  height: 50px;
  background-color: #b9c2ca;
  border-radius: 3px; }
.ui-tabs-panel table.variations::-webkit-scrollbar-corner {
  background-color: transparent; }
.ui-tabs-panel table.variations::-webkit-resizer {
  background-color: transparent; }









.ui-tabs-panel table.variations tr td:first-child{
      margin-right: 20px;
}

.ui-tabs-panel table.variations tr{
      padding-bottom: 30px;

}


.ui-tabs-panel p{
      font-size: 14px;
    line-height: 150%;
    color: #3D4249;
  }



  .twb_wc_reviews h3.twb_wc_reviews_product_title{
    margin-top: 0;
    margin-bottom: 10px;
  }

  .twb_wc_reviews_wrapper .twb_wc_reviews{
    text-align: left;
  }

  .twb_wc_reviews .twb_wc_reviews_ct{
    width: 100%;
    margin: 0 0 10px;
  }

.twb_wc_reviews{
      box-shadow: none!important;
}
.twb_wcr_author, .twb_wcr_date{
    color: #6F8191;
    font-size: 12px;
}

.comment-reply-title{
      font-size: 18px;
    line-height: 125%;
    font-weight: bold;
       margin: 40px 0 20px;
    display: block;

}
span.required{
  color: red;
}

#review_form p label{
      display: block;
          margin-bottom: 3px;
}
.comment-notes{
  margin-bottom: 20px;
}
.comment-form-cookies-consent{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
}
#review_form p input[type="text"],
#review_form p input[type="email"]{
    width: 100%;
    max-width: 400px;
    height: 40px;
    background: #FFFFFF;
    border-radius: 4px;
    border: none;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 20px;
}

#review_form p textarea{
      width: 100%;
    max-width: 400px;
    height: 100px;
    background: #FFFFFF;
    border-radius: 4px;
    border: none;
    margin-bottom: 10px;
    box-sizing: border-box;
    padding-left: 20px;
    resize: none;
}

.form-submit input[type="submit"]{
      margin-top: 40px;
          font-size: 14px;
    line-height: 150%;
    height: 40px;
    width: 164px;
    cursor: pointer;
    display: flex;
    -webkit-appearance: none;
    font-weight: 600;
    align-items: center;
    justify-content: center;
    border: 1px solid transparent;
    color: #F9F9F9;
    background: #F20D0D;
    border-radius: 20px;
}


.form-submit input[type="submit"]:hover {
    border: 1px solid #F20D0D;
    color: #F20D0D;
    background: transparent;
}

.comment-form-cookies-consent input{
  margin: 0 5px 0 0 ;
}
#review_form .comment-form-cookies-consent label{
  margin-bottom: 0;
}

.woocommerce-error{
  margin: 30px;
}

.variations_form.cart .single_variation_wrap{
position: relative;
min-height: 65px;
}

.variations_form.cart .single_variation_wrap .woocommerce-variation-add-to-cart.variations_button{
  position: absolute;
  right: 0;
}

.wac-quantity{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.wac-qty-button{
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: center;
  -ms-align-items: center;
  align-items: center;
}